#container {

	width: 800px;

	margin-top: 8px;

	margin-right: auto;

	margin-left: auto;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #333300;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #333300;

}

#top {

	background-color: #333300;

	height: 20px;

}

#banner {

	background-color: #FFFFFF;

	height: 135px;

}

#nav {

	background-color: #333300;

	width: 160px;

	padding: 0px 5px 0px;

	float: left;



}

#content {

	background-color: #666633;

	float: right;

	width: 800px;

	padding: 0px;

	z-index: 0;

}

#footer {

	background-color: #333300;

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: bold;

	color: #CCCCCC;

	text-align: center;

	height: 25px;

	line-height: 25px;

}

.bolinda_txt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 55px;

	font-weight: bold;

	color: #333300;

	padding-left: 20px;

}

.south_devons_txt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 55px;

	color: #666633;

	padding-left: 4px;

}

p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;

	font-weight: normal;

}

#contentTxt {

	float: right;

	width: 590px;

	padding-top: 20px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 10px;

}

h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-large;

	font-weight: bold;

	color: #FFFFFF;

}

a.one:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	list-style-type: none;

}

a.one:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;
	
	list-style-type: none;

}

a.one:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	color: #cccccc;

	text-decoration: none;

	list-style-type: none;

}

a.two:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: normal;

	color: #666633;

	text-decoration: none;

}

a.two:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: normal;

	color: #666633;

	text-decoration: none;

}

a.two:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: normal;

	color: #333300;

	text-decoration: none;

}

h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	color: #FFFFFF;

}

a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;

	text-decoration: underline;

}

a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #cccccc;

	text-decoration: underline;

}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;

}

h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	font-weight: bold;

	text-transform: uppercase;

	color: #FFFFFF;

}
ul {
	list-style-type: none;
		padding: 0px 0px 5px 0px;
		}
li {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;
		list-style-type: none;
		padding: 0px 0px 0px 0px;

}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF99;
	font-weight: normal;

}

#tallGiraffe {

	font-family: Arial, Helvetica, sans-serif;

	color: #666666;

	text-align: center;

	width: 800px;

	margin-top: 15px;

	margin-right: auto;

	margin-left: auto;

	font-size: small;

}

.superscript{

	font-size:xx-small;

	vertical-align:super;

} 

.navSpacer {

	color: #333300;

	font-size: xx-small;

	font-weight: normal;

}

body {

	background-color: #F0F0F0;
	background-image:url(Images/layout/bg.png);
	background-position: center;
	background-repeat: repeat-y;
}



a.three:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	color: #F0F0F0;

}

a.three:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	color: #F0F0F0;

}

a.three:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	color: #F0F0F0;

}
.salesCat {
	float: right;
	width: 200px;
	text-align: center;
}
.navH1 {
	font-weight: bold;
	font-size: medium;
	color: #fff;
	list-style-type: none;
}
.navH2 {
	list-style-type: none;
	padding-left: 10px;
	padding-bottom: 5px;
}
.toggleopacity img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	opacity: 1;
}
.toggleopacity:hover img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	opacity: .85;
}#tallGiraffe .two {
	color: #FFFF80;
}
